KUSANAGI Module Update

The individual modules that make up KUSANAGI have been updated.
The updated module versions are as follows:
 

PHP 7.3.8
httpd 2.4.39-3

The module update can be applied with the following command:

# yum update

KUSANAGI Module Update

The individual modules that makeup KUSANAGI have been updated.
The updated module versions are as follows:
 

Nginx 1.17.1
PHP 7.3.7
nghttp2 1.39.1

The module update can be applied with the following command:

# yum update

KUSANAGI Module Update

The individual modules that makeup KUSANAGI have been updated.
The updated module versions are as follows:
 

PHP 7.3.6

The module update can be applied with the following command:

# yum update

KUSANAGI Module Update

The individual modules that makeup KUSANAGI have been updated.
The updated module versions are as follows:
 

Nginx 1.17.0
WordPress 5.2.1
mozjpeg 3.3.1
nghttp2 1.38.0
openssl 1.1.1c
apr 1.7.0

The module update can be applied with the following command:

# yum update

KUSANAGI Module Update

The individual modules that makeup KUSANAGI have been updated.
The updated module versions are as follows.

 

Nginx 1.15.12
php 7.3.5
WordPress 5.2
wp-cli 2.2.0

The module update can be applied with the following command:

# yum update

KUSANAGI Module Update

The individual modules that makeup KUSANAGI have been updated.
The updated module versions are as follows:
 

php 7.3.4

The module update can be applied with the following command:

# yum update

KUSANAGI Module Update

The individual modules that makeup KUSANAGI have been updated.
The updated module versions are as follows:
 

nginx 1.15.10
httpd 2.4.39

The module update can be applied with the following command:

# yum update

KUSANAGI Update 8.4.2-2

KUSANAGI Update 8.4.2-2

KUSANAGI8.4.2-2 update has been released.

– If a database name or user name including “-” exists in KUSANAGI, it can not create a database name or user name without “-” starting with the same name.

– When the English version of WordPress is installed, added or updated plug-ins and theme translation files are not applied.

To enable the aforementioned features, execute the following command as root user:

# yum update

KUSANAGI Module Update

The individual modules that makeup KUSANAGI have been updated.
The updated module versions are as follows:

 

nginx 1.15.9
php7 7.3.3
OpenSSL 1.1.1b

The module update can be applied with the following command:

# yum update

KUSANAGI Module Update

The individual modules that makeup KUSANAGI have been updated.
The updated module versions are as follows:

httpd 2.4.38

The update data of httpd eliminates boot failures and htpasswd file creation defects that occurred in certain environments.
The module update can be applied with the following command:

# yum update